.navbar-custom-gradient {
  background-image: linear-gradient(to right, #512e8a 0%, #a87cee 100%);
  background-color: #512e8a;
  border: none;
  padding: 10px;
  height: 80px;
}

.navbar-custom-gradient .nav-link, .navbar-custom-gradient .navbar-brand {
  color: #ecc589;
}

.navbar-custom-gradient .nav-link.active {
  color: #fff;
}

.navbar-custom-gradient .nav-link:hover {
  color: #eeac4a;
}

.tab {
  display: none;
}

.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;  
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

.step.active {
  opacity: 1;
}

.step.finish {
  background-color: #512e8a;
}

canvas {
  touch-action: none;
  cursor: crosshair;
}

.signature {
  border: 1px solid #bbbbbb;
  border-radius: 2pt;
}

.image-overlay {
  position: relative;
  width: 100%;
  max-width: 600px;
  margin: auto;
}

.canvas-image, .anatomy-image {
  width: 100%;
  height: auto;
  display: block;
}

.anatomy-image {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.5;
  pointer-events: none;
}

.anatomy-image {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.5;
  pointer-events: none;
}

.image-overlay .canvas-image {
  position: relative;
  width: 100%;
  height: auto;
  z-index: 1;
}

.image-overlay .anatomy-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 2;
  opacity: 0.5;
}

.therapist-anatomi-overlay {
  position: relative;
  width: 100%;
  max-width: 250px;
  
  margin: auto;
}

.canvas-therapist-image, .anatomy-therapist-image {
  width: 100%;
  height: auto;
  display: block;
}

.anatomy-therapist-image {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.5;
  pointer-events: none;
}

.therapist-anatomi-overlay .canvas-therapist-image {
  position: relative;
  width: 100%;
  height: auto;
  z-index: 1;
}

.therapist-anatomi-overlay .anatomy-therapist-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 2;
  opacity: 0.5;
}

@media print {
    @page {
        size: landscape;
    }
  .new-page {
    page-break-before: always;
    break-before: always;
  }

  .small-space {
    margin-bottom: 0.1cm;
  }

}